icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

SmartFTP filename Unspecified Vulnerability

Medium

Synopsis

The remote host has a FTP client installed that is affected by an unspecified vulnerability.

Description

The remote host is running SmartFTP, a FTP client for Windows.

Versions of SmartFTP earlier than 4.0.1142 are potentially affected by an unspecified vulnerability relating to filenames.

Solution

Upgrade to SmartFTP 4.0.1142 or later.